/usr/pkg/lib/perl5/vendor_perl/5.42.0/Debug/ShowStuff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Debug/ShowStuff.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Debug/ShowStuff/ShowVar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Debug/ShowStuff/ShowVar.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Debug::ShowStuff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Debug::ShowStuff::ShowVar.3
